APP_DEBUG = true

DB_TYPE = mysql
DB_HOST = 81.69.22.67
DB_NAME = pyypt
DB_USER = pyypt
DB_PASS = 7cBcznPZ54tmFd4T
DB_PORT = 3306
DB_CHARSET = utf8
DB_PREFIX  = wxb_

BASE_URL = https://pin.pinyuyu.com/

DEFAULT_LANG = zh-cn